{
  "307001111_0": "二課潜入",
  "307001111_1": "「はあ――ッ！」",
  "307001111_2": "「そこッ！」",
  "307001111_3": "「やっぱり数は少ないね。うまくいくのかな？」",
  "307001111_4": "「監視衛星の映像には細工をしていると言っていたので、\\n　翼さんがいないことは気づかれてないはずです」",
  "307001111_5": "「でも、ノイズの反応までは誤魔化せないから……。\\n　はあッ！」",
  "307001111_6": "「こうしてわたしたちが実際に戦っていれば――ッ！」",
  "307001111_7": "「翼さんたち、大丈夫かな。\\n　わたしの思いつきで乗り込んじゃったりして」",
  "307001111_8": "「大丈夫です、翼さんなら」",
  "307001111_9": "「フィーネとドクターは……。\\n　でも、今のところ目的は同じですし、大丈夫だと思います」",
  "307001111_10": "「応急手当もしてくれたもんね。ウェル博士って、\\n　ただの変な人じゃなくてすごい科学者だったんだね」",
  "307001111_11": "「あの人に良い思い出は無いですけど……。\\n　優秀であることは間違いないと思います」",
  "307001111_12": "「……頭が良いのに、もったいないよね」",
  "307001111_13": "「優秀だからこそ、なのかもしれませんね。\\n　……今は、わたしたちの役割を果たしましょう」",
  "307001111_14": "「うん、そうだねッ！　がんばろうッ！」",
  "307001111_15": "「はい、シンフォギア・システムの無いこの世界なら、\\n　個別の反応までは追跡できないはずッ！」",
  "307001111_16": "「よーしッ！　翼さんと……ウェル博士も戦ってる風に\\n　見えるように――ッ！」"
}